Subject: [bug#33008] [WIP] openjdk 9 and 10

From: Danny Milosavljevic <[email-masked]>
Date: Thu, 11 Oct 2018 10:48:55 +0200

Hi Julien,

do you know how to find javadoc in icedtea?  After I invoked
"guix build -S icedtea" I only got some kind of meta builder which mentions
javadoc in copy-files.txt but does not actually directly have it.

(I want to fix the reproducibility problem in javadoc-generated output)

Maybe openjdk has the same problem (current timestamp in comment in generated
html).  It's easy to find using "guix build --rounds=2" in the doc output.